﻿
	.better-responsive-menu .menu-primary-container .sub-menu {
		display: none;
	}

	.better-responsive-menu #site-navigation .menu-primary-container {
		left: 0;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 9999;
	}

.nav ul.sections li.alpha{margin-left: 0px;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.alpha{margin-left: 10px !important}

.columns-4.banner.alpha{margin-left: 5px !important;}

#little-calendar .alpha{border-left:none;}

#little-calendar .month .days li .list-items .alpha {border-top:none;}

.espectaculo_destacados .alpha{margin-left: 0px !important;}

.historico-de-espectaculos .filter.alpha {margin-left: 0;}

#contacto div.alpha{float:left}
.fl-photo-img-svg {width: 100%;}


div.login_home p.center a, div.login_home p.center a:link, div.login_home p.center a:visited{
	color:#000064;
    text-align:center;
    margin:0;
    padding:0;
}

div.login_home p.center a:hover{
	color:#003399;
    text-align:center;
    margin:0;
    padding:0;
    text-decoration:underline;
}


div.login_el p.center, div.login_home p.center_but{
	margin:2px 0 5px 0;
	padding:0 2px 0 2px;
	text-align:center;
}


div.login_home p.center{
	margin:0;
	padding:0 2px 0 2px;
	text-align:center;
}
a.alignnone{display:inline-block}
a.alignleft,a.alignnone,a.alignright{max-width:100%}
img.alignnone,.alignnone{margin-bottom:12px}



#content[tabindex="-1"]:focus {
	outline: 0;
}




.gmr-content {
	padding: 20px 0;
}
.c-drawing-app__success,.c-drawing-app__playground{min-height:100vh;padding-bottom:80px;padding-top:80px;-ms-flex-direction:column;flex-direction:column;display:none}
.is-touch .c-drawing-app__success,.is-touch .c-drawing-app__playground{min-height:calc(var(--flex-vh,1vh)*100)}
.c-drawing-app__success--show,.c-drawing-app__playground--show{display:-ms-flexbox;display:flex}
.c-drawing-app__success{display:none;opacity:0;text-align:center;-ms-flex-pack:center;justify-content:center}
.c-drawing-app__success--show{display:-ms-flexbox;display:flex}


#loader_container{width:100%;height:100%;margin:0;position:fixed;top:0px;left:0px;z-index:9999;background:rgba(0,0,0,.5);display:none;}


#branding #blog-title {
	width: 235px;
	line-height: 1.2em;
	margin-left: 80px;
	font-size: 18px;
	font-family: Lucida Sans, Verdana, Arial, sans serif;
	color: #1A77B2;
	width: auto;
	margin-bottom: 10px;
	margin-top: 2px;
}


#branding #blog-title a {
	color: #1A77B2;
	text-decoration: none;
}


#branding #blog-title span{
	font-size: 19px;
	color: #005F99;
	font-weight: bold;
	margin-left: 0px;
	float: left;
	width: 235px;
	text-align: left;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.footer-sign-up .e-title{float:left;width:33.33%;font-size:22px;font-weight:700;color:#fff;margin:12px 0 0}
.site-hero-slider .login-form-widget .e-title{font-size:22px;margin-bottom:15px}
.site-atm-locator .e-title{font-weight:700;margin:0 0 10px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}


.home-text {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.uk-text-center {
  text-align: center !important;
}

.latest-tweets ul li:first-child .tweet-text {
	margin-top: 7px;
}

.latest-tweets .tweet-text {
	margin-bottom: 0;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.page-forum .view-advanced-forum-topic-list .view-content table th,.page-forum .view-advanced-forum-topic-list .view-content table td{display:none;}
.page-forum .view-advanced-forum-topic-list .view-content table th:nth-child(2),.page-forum .view-advanced-forum-topic-list .view-content table th:nth-child(1),.page-forum .view-advanced-forum-topic-list .view-content table td:nth-child(2),.page-forum .view-advanced-forum-topic-list .view-content table td:nth-child(1){display:table-cell;}
.cart-container-widget .container .view-content{max-height:200px;overflow-y:auto;overflow-x:hidden;}

.box-right{width: 398px; border-left: 2px solid #ccc; height: 170px; float: right; vertical-align: middle;}
.casino-guides .casino-guide-box .label-guide{position:absolute;color:#fff;background:rgba(0,0,0,.4);z-index:10;font-size:12px;font-size:.75rem;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;padding:0 13px;line-height:29px;height:29px;text-align:center;top:20px;left:20px}
.casino-guides .casino-guide-box .label-guide .fa{padding-right:7px;font-size:13px;font-size:.8125rem}
.casino-guides .casino-guide-box .label-guide--article .fa{color:#f95796}
.casino-guides .casino-guide-box .label-guide--video .fa{color:rgba(132,132,132,.8)}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-no-margin {
  margin: 0 !important;
}

.row-darked .block .block-title {
  color: #ffffff;
}

.row-darked .block .block-title strong {
  color: #ffffff;
}

.row-darked .block .pretext-html {
  color: rgba(255, 255, 255, 0.7);
}

  .cms-index-index #maincontent.page-main .row-success {
    position: relative;
    z-index: 9;
  }

.table.grouped .row-tier-price td {
  border-top: 0;
}

.table.grouped .row-tier-price .prices-tier {
  margin: 0 -10px 10px;
}

.table-checkout-shipping-method tbody .row-error td {
  border-top: none;
  padding-bottom: 10px;
  padding-top: 0;
}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_0 {
        padding: 0 !important;
        margin: 0 !important;
        float: none !important;
        max-width: 400px;
        max-height: 400px;
        vertical-align: middle;
      }

.page-nav .pages {
  float: right;
  margin: 0;
  border: none;
  padding: 6px 0 6px 6px;
  
}

.td-social-list {
  *zoom: 1;
}

.td-social-list:before,
.td-social-list:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-social-list:after {
  clear: both;
}

.td-social-list .td_social_type:last-child {
  margin-bottom: 0;
}

.td-social-boxed .td-social-list {
  padding: 0 19px 0 20px;
  
  
}

.td-social-style5 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style7 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style8 .td-social-list {
  margin-left: -8px;
  margin-right: -8px;
  
}

.td-social-style9 .td-social-list {
  padding: 0 12px;
}

.td-social-style10 .td-social-list {
  padding: 0 13px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.page1-box4 span {
    display: block;

    margin-bottom: 2px;

    color: #1c1c28;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 19px;
}


.page1-box4 {
    margin-left: 1px;

    color: #a0a0a0;

    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 21px;
}
